<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Kuća za g. Biswasa</title>
  <id>urn:book:b89f2df9-0efc-4662-b5fd-be5b73bf4e4d</id>
  <updated>2019-07-20T06:30:49Z</updated>
  <link href="./book_3604.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Kuća za g. Biswasa" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_V_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with V" />
  <link href="../../Vidiadhar%20Surajprasad%20Naipaul/Kuca%20za%20g.%20Biswasa%20%283604%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Vidiadhar%20Surajprasad%20Naipaul/Kuca%20za%20g.%20Biswasa%20%283604%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Vidiadhar%20Surajprasad%20Naipaul/Kuca%20za%20g.%20Biswasa%20%283604%29/Kuca%20za%20g.%20Biswasa%20-%20Vidiadhar%20Surajprasad%20Naipaul.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="985 KB" />
  <author>
    <name>Vidiadhar Surajprasad Naipaul</name>
    <uri>../authors_0/authors_949_Page_1.xml</uri>
  </author>
  <published>2015-08-03T10:00:00Z</published>
  <dcterms:language>hr</dcterms:language>
  <dcterms:publisher>boden</dcterms:publisher>
  <category term="epub-to-pdf" />
  <category term="Lang:hr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <p xmlns="">Vodeći se za životom vlastitog oca, a također
    i životom na tadašnjem Trinidadu, autor je napisao
    roman specifična stila i izraza, po mnogima remek-djelo.
    Pisac prati sudbinu gospodina Biswasa kroz nadanja, nastojanja
    i razočaranja života na klasno raslojenom Trinidadu.
    Rođen s prstom viška, kao siromašni potomak
    doseljenika iz Indije, stalno teži samostalnosti i
    neovisnosti. To pokušava ostvariti kroz posao
    pismoslikara, kasnije i novinara, a i u braku. S ovim romanom
    autor se svrstsva među začetnike postkolonijalne
    proze.</p>
  </content>
  <link href="../authors_0/authors_949_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Vidiadhar Surajprasad Naipaul" />
  <link href="http://www.goodreads.com/book/title/Ku%C4%87a%20za%20g.%20Biswasa" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Ku%C4%87a%20za%20g.%20Biswasa" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Ku%C4%87a%20za%20g.%20Biswasa%20Vidiadhar%20Surajprasad%20Naipaul" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Ku%C4%87a%20za%20g.%20Biswasa&amp;field-author=Vidiadhar%20Surajprasad%20Naipaul" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Vidiadhar%20Surajprasad%20Naipaul" type="text/html" rel="related" title="Vidiadhar Surajprasad Naipaul on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vidiadhar%20Surajprasad%20Naipaul" type="text/html" rel="related" title="Vidiadhar Surajprasad Naipaul on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/NaipaulVidiadharSurajprasad" type="text/html" rel="related" title="Vidiadhar Surajprasad Naipaul on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Vidiadhar%20Surajprasad%20Naipaul" type="text/html" rel="related" title="Vidiadhar Surajprasad Naipaul on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Vidiadhar%20Surajprasad%20Naipaul" type="text/html" rel="related" title="Vidiadhar Surajprasad Naipaul on ISFDB" target="_blank" />
</entry>
